# Copyright 1999-2021 Gentoo Authors
# Distributed under the terms of the GNU General Public License v2

EAPI=7

PYTHON_COMPAT=( python3_9 pypy3 )

inherit distutils-r1

DESCRIPTION="py.test plugin to check PEP8 requirements"
HOMEPAGE="https://pypi.org/project/pytest-pep8/"
SRC_URI="mirror://pypi/${PN:0:1}/${PN}/${P}.tar.gz"

LICENSE="MIT"
SLOT="0"
KEYWORDS="~alpha amd64 arm arm64 ~ia64 ~m68k ~mips ppc ppc64 ~riscv ~s390 sparc x86"
IUSE=""

RDEPEND="
	>=dev-python/pytest-3.8[${PYTHON_USEDEP}]
"
